Subject: Re: Leave request
From: Subir Chakma <[email-masked]>
To: Sami Ben Younes <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 8 Aug 2016 21:24:20 +0530 (IST)

Hello Sami- 

We are unable to approve the leaves due to short staffing in AR. However, the pending leaves are cash-able. 

We regret that we couldn't accommodate the leave request. 

Regards 

From: "Sami Ben Younes" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Sunday, August 7, 2016 8:48:36 PM 
Subject: Leave request 

Dear Mr Saurabh, 

I'm requesting 7 days leaves from 26/08 to 01/09. 

Kindly check if there is possibility in order to plan accordingly as I will leave directly after my last day at office so I will not have time to travel. 

Thanks in advance. 

Regards, 

Sami